Junoa-Hub-API
Junoa Hub
  1. Legacy VolcEngine
  • Gateway Discovery
    • List authorized models
      GET
    • Get available credits
      GET
    • List effective model pricing
      GET
  • OpenAI Text
    • Create chat completion
      POST
    • Create model response
      POST
  • Anthropic Messages
    • Create Claude message
      POST
  • Media Generation
    • Generate image
      POST
    • Create video job
      POST
    • Get video job
      GET
  • Embeddings
    • Create embedding
      POST
  • OCR
    • Create OCR result
      POST
  • Legacy VolcEngine
    • Create legacy content task
      POST
    • Get legacy content task
      GET
  1. Legacy VolcEngine

Create legacy content task

全球加速 BaseURL
https://api.junoa.ai
全球加速 BaseURL
https://api.junoa.ai
POST
https://api.junoa.ai
/v3/contents/generations/tasks
最后修改时间:2026-07-29 05:56:50
Preserves the VolcEngine content-generation task wire contract and native provider task ID while applying gateway authentication and billing.

请求参数

Authorization
Bearer Token
在 Header 添加参数
Authorization
,其值为在 Bearer 之后拼接 Token
示例:
Authorization: Bearer ********************
or
Body 参数application/json必填

示例

返回响应

🟢200成功
application/json
Successful response.
Bodyapplication/json

🟠400请求有误
🟠401没有权限
🟠404记录不存在
🟠429
🔴502网关错误
🔴504网关超时
请求示例请求示例
Shell
JavaScript
Java
Swift
curl --location 'https://api.junoa.ai/v3/contents/generations/tasks' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
    "model": "doubao-seedance-2.0",
    "prompt": "make a cinematic clip",
    "resolution": "720p",
    "duration": 5
}'
响应示例响应示例
200 - 示例 1
{
    "id": "string",
    "model": "string",
    "status": "queued",
    "error": {
        "code": "string",
        "message": "string",
        "property1": "string",
        "property2": "string"
    },
    "created_at": 0,
    "updated_at": 0,
    "content": {
        "video_url": "string",
        "last_frame_url": "string",
        "property1": "string",
        "property2": "string"
    },
    "seed": 0,
    "resolution": "string",
    "ratio": "string",
    "duration": 0,
    "frames": 0,
    "framespersecond": 0,
    "generate_audio": true,
    "usage": {
        "prompt_tokens": 0,
        "completion_tokens": 0,
        "input_tokens": 0,
        "output_tokens": 0,
        "total_tokens": 0,
        "property1": "string",
        "property2": "string"
    },
    "property1": "string",
    "property2": "string"
}
上一页
Create OCR result
下一页
Get legacy content task
Built with